libapt-pkg4-0.5.15lorg3.94-26.mga6.i586.rpm


Advertisement

Description

libapt-pkg4 - Libraries for apt

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package filename libapt-pkg4-0.5.15lorg3.94-26.mga6.i586.rpm
Package name libapt-pkg4
Package version 0.5.15lorg3.94
Package release 26.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.apt-rpm.org/
License GPLv2+
Maintainer -
Download size 365.49 KB
Installed size 1.01 MB
This package contains APT's libapt-pkg package manipulation library
modified for RPM.

Alternatives

Package Version Architecture Repository
libapt-pkg4 - - -

Requires

Name Value
apt-common -
e2fsprogs -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libjsoncpp.so.1 -
liblua.so.5.2 -
librpm.so.7 -
librpmio.so.7 -
libsqlite3.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.5.0) -
libxml2.so.2(LIBXML2_2.5.7) -
libxml2.so.2(LIBXML2_2.6.0) -

Provides

Name Value
libapt-pkg == 1:0.5.15lorg3.94-26.mga6
libapt-pkg.so.4 -
libapt-pkg4 == 1:0.5.15lorg3.94-26.mga6
libapt-pkg4(x86-32) == 1:0.5.15lorg3.94-26.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libapt-pkg4-0.5.15lorg3.94-26.mga6.i586.rpm
Source Package apt-0.5.15lorg3.94-26.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libapt-pkg4 rpm package:
    # urpmi libapt-pkg4

Files

Path
/usr/lib/libapt-pkg.so.4
/usr/lib/libapt-pkg.so.4.0.0

Changelog

2017-01-02 - neoclust <neoclust> 1:0.5.15lorg3.94-26.mga6
+ Revision: 1079591
- Fix jsoncpp path
+ akien <akien>
- Rebuild for libjsoncpp changed soname
2016-05-12 - tv <tv> 1:0.5.15lorg3.94-24.mga6
+ Revision: 1014164
- use std build macros; prevent commented out macros to break build
2016-02-10 - umeabot <umeabot> 1:0.5.15lorg3.94-23.mga6
+ Revision: 953103
- Mageia 6 Mass Rebuild
2015-09-13 - cjw <cjw> 1:0.5.15lorg3.94-22.mga6
+ Revision: 878965
- rebuild because source rpm was missing
2015-09-06 - tv <tv> 1:0.5.15lorg3.94-21.mga6
+ Revision: 873251
- submit to core/release
2015-08-23 - tv <tv> 1:0.5.15lorg3.94-20.mga6
+ Revision: 868806
- rebuild for rpm-4.13
2015-08-01 - tv <tv> 1:0.5.15lorg3.94-19.mga6
+ Revision: 860477
- kill very old triggers
- rebuild for rpm-4.13
2014-11-14 - cjw <cjw> 1:0.5.15lorg3.94-18.mga5
+ Revision: 796943
- patch38: add support for xz-compressed synthesis.hdlist.cz
2014-10-26 - cjw <cjw> 1:0.5.15lorg3.94-17.mga5
+ Revision: 793364
- increase cache limit in default config file for current large repositories
2014-10-25 - cjw <cjw> 1:0.5.15lorg3.94-16.mga5
+ Revision: 793152
- patch37: fix potention buffer overflow in http method (CVE-2014-6273, bug #14112)

See Also

Package Description
libaqbanking-devel-5.5.1-2.mga6.i586.rpm Aqbanking development kit
libaqbanking34-5.5.1-2.mga6.i586.rpm A library for online banking functions and financial data import/export
libaqbankingpp0-5.5.1-2.mga6.i586.rpm CPP wrapper Aqbanding
libaqebics0-5.5.1-2.mga6.i586.rpm Library for AqEBICS backend for Aqbanding
libaqhbci22-5.5.1-2.mga6.i586.rpm Library for HBCI backend for Aqbanding
libaqofxconnect7-5.5.1-2.mga6.i586.rpm Library for OFX access for Aqbanding
libaqsis-devel-1.8.2-18.mga6.i586.rpm Development files for Aqsis
libaqsis1-1.8.2-18.mga6.i586.rpm Aqsis library
libarchive-devel-3.3.1-1.mga6.i586.rpm Static library and header files for the libarchive library
libarchive13-3.3.1-1.mga6.i586.rpm Library for reading and writing streaming archives
libarcus-devel-15.10-2.mga6.i586.rpm Arcus C++ headers and libraries
libarcus1-15.10-2.mga6.i586.rpm Runtime library for Arcus
libarpack-devel-3.3.0-3.mga6.i586.rpm Files needed for developing ARPACK based applications
libarpack2-3.3.0-3.mga6.i586.rpm Runtime libraries for ARPACK
libart_lgpl-devel-2.3.21-9.mga6.i586.rpm Library for high-performance 2D graphics
Advertisement
Advertisement